» Ubuntu » Packages » lucid-updates » libs » python-pyatspi
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: at-spi  ]

Package: python-pyatspi (1.30.1-0ubuntu1)

Links for python-pyatspi

Screenshot

Ubuntu Resources:

Download Source Package at-spi:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Assistive Technology Service Provider Interface - Python bindings

at-spi is the "Assistive Technology Service Provider Interface".

Accessibility is enabling people with disabilities to participate in substantial life activities that include work and the use of services, products and information.

This package contains Python bindings for the core components of GNOME Accessibility.

Other Packages Related to python-pyatspi

  • depends
  • recommends
  • suggests
  • enhances
  • dep: at-spi (<< 1.30.1-0ubuntu1.1~)
    Assistive Technology Service Provider Interface
    dep: at-spi (>= 1.30.1-0ubuntu1)
  • dep: python (>= 2.5)
    An interactive high-level object-oriented language (default version)
  • dep: python-central (>= 0.6.11)
    register and build utility for Python packages
  • dep: python-gnome2
    Python bindings for the GNOME desktop environment
  • dep: python-pyorbit
    A Python language binding for the ORBit2 CORBA implementation

Download python-pyatspi

Download for all available architectures
Architecture Package Size Installed Size Files
all 46.1 kB184.0 kB [list of files]